VBIPROXY_MSG_BODY Union Reference

## Data Fields

VBIPROXY_CONNECT_REQ | connect_req
VBIPROXY_CONNECT_CNF | connect_cnf
VBIPROXY_CONNECT_REJ | connect_rej
VBIPROXY_SLICED_IND | sliced_ind
VBIPROXY_SERVICE_REQ | service_req
VBIPROXY_SERVICE_CNF | service_cnf
VBIPROXY_SERVICE_REJ | service_rej
VBIPROXY_CHN_TOKEN_REQ | chn_token_req
VBIPROXY_CHN_TOKEN_CNF | chn_token_cnf
VBIPROXY_CHN_TOKEN_IND | chn_token_ind
VBIPROXY_CHN_RECLAIM_REQ | chn_reclaim_req
VBIPROXY_CHN_RECLAIM_CNF | chn_reclaim_cnf
VBIPROXY_CHN_NOTIFY_REQ | chn_notify_req
VBIPROXY_CHN_NOTIFY_CNF | chn_notify_cnf
VBIPROXY_CHN_SUSPEND_REQ | chn_suspend_req
VBIPROXY_CHN_SUSPEND_CNF | chn_suspend_cnf
VBIPROXY_CHN_SUSPEND_REJ | chn_suspend_rej
VBIPROXY_CHN_IOCTL_REQ | chn_ioctl_req
VBIPROXY_CHN_IOCTL_CNF | chn_ioctl_cnf
VBIPROXY_CHN_IOCTL_REJ | chn_ioctl_rej
VBIPROXY_CHN_CHANGE_IND | chn_change_ind
VBIPROXY_DAEMON_PID_REQ | daemon_pid_req
VBIPROXY_DAEMON_PID_CNF | daemon_pid_cnf